/**/

.themetechmount-element-blogbox-default.themetechmount-boxes-view-carousel .themetechmount-box-blog.themetechmount-blogbox-default {
    margin: 20px 0;
}
.themetechmount-box-blog .themetechmount-box-desc {
    padding-top: 12px;
}
.themetechmount-box-blog .themetechmount-blogbox-desc-footer {
    padding-top: 22px;
    padding-bottom: 6px;
}
.themetechmount-box-blog .themetechmount-blogbox-desc-footer a {
    position: relative;
}
.themetechmount-box-blog.themetechmount-blogbox-default {
    position: relative;
    transition: 0.5s all;    
}
.themetechmount-box-blog .entry-header:not(.ttm-titlebar) .entry-title {
    margin-bottom: 4px;
}
.themetechmount-box-blog .ttm-box-post-icon {
    bottom: -30px;
    left: 20px;
    top: auto;
}
.themetechmount-box-blog.themetechmount-blogbox-default .themetechmount-box-content {
    text-align: left;
}
.themetechmount-box-blog.themetechmount-blogbox-default .ttm-featured-outer-wrapper.ttm-post-featured-outer-wrapper {
    overflow: hidden;
    border-radius: 10px 10px 0px 0px;
}
.themetechmount-box-blog .themetechmount-meta-details .themetechmount-blogbox-meta-row-date:after {
    position: absolute;
    right: 11px;
    top: -3px;
    width: 0;
    height: 0;
    content: " / ";
    font-size: 15px;
}
.themetechmount-box-blog .themetechmount-box-content .ttm-entry-meta .ttm-meta-line:last-child {
    padding-right: 0px;
}
.themetechmount-box-blog .themetechmount-box-content .ttm-entry-meta .ttm-meta-line.cat-links a {
    display: inline-block;
    margin: 0 5px 9px 0;
    background-color: var(--ttm-whitecolor);
    padding: 5px 15px;
    border-radius: 40px;
    color: var(--ttm-secondarycolor);
}

.themetechmount-box-blog .ttm-post-format-icon-wrapper i {
    position: absolute;
    top: -85px;
    color: var(--ttm-whitecolor);
    right: 5px;
    font-size: 19px;
}
.themetechmount-box-blog.themetechmount-blogbox-format-quote blockquote {
    margin: 40px 40px;
}
.themetechmount-box-blog.themetechmount-blogbox-default .themetechmount-box-content .ttm-featured-wrapper img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.6s ease-in-out;
    min-width: 100%;
	border-radius: 10px 10px 0px 0px;
}
.blog .row.multi-column-row.themetechmount-boxes-row-wrapper {
    margin: 0;
}
.blog .site-main {    
    padding-bottom: 50px;
}
.themetechmount-box-blog.themetechmount-blogbox-default:hover .themetechmount-box-content .ttm-featured-wrapper img {
    -moz-transform: scale(1.09);
    -webkit-transform: scale(1.09);
    -ms-transform: scale(1.09);
    transform: scale(1.09);
}
.themetechmount-box-blog.themetechmount-blogbox-default .themetechmount-box-content .themetechmount-box-desc {
    padding: 23px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 10px 10px;
}
.themetechmount-box-blog.themetechmount-blogbox-default .themetechmount-box-content .themetechmount-box-desc .entry-header {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #DBDBDB;
    padding-top: 12px;
    margin-top: 12px;
}
.themetechmount-blogbox-default .themetechmount-box-title {
    padding-bottom: 10px;
}
.themetechmount-box-blog.themetechmount-blogbox-default .themetechmount-box-content .themetechmount-box-desc .entry-header .ttm-blog-cat {
    padding-right: 0;
    margin-right: 0;
}
.ttm-blog-cat {
	font-size: 0;
}
.ttm-blog-cat a {
    font-size: 16px;
    padding: 0 18px 0 0;
    position: relative;
	color: var(--body-fonts-color);
}
.ttm-blog-cat a:after {
    position: absolute;
    content: '/';
    right: 7px;
}
span.ttm-meta-line.cat-links a:last-child:after {
	display: none; 
}
.themetechmount-box-blog.themetechmount-blogbox-default .themetechmount-box-content .themetechmount-box-desc .entry-header .ttm-date,
.themetechmount-box-blog.themetechmount-blogbox-default .themetechmount-box-content .themetechmount-box-desc .entry-header .ttm-read-times {
    position: relative;
}
.themetechmount-box-blog.themetechmount-blogbox-default .themetechmount-box-content .themetechmount-box-desc .themetechmount-box-title h4 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.themetechmount-box-blog.themetechmount-blogbox-default .themetechmount-box-content .themetechmount-box-desc 
.themetechmount-box-desc-text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}